export declare type OutState = {
    bwToken: String;
    bwUserId: String;
    bwInfo: any;
};
export interface BwInfo {
    tokenInfo?: string;
}
export declare const useOutStore: import("pinia").StoreDefinition<"Out", {
    bwToken: string;
    bwUserId: string;
    bwInfo: string;
}, {}, {
    setBwInfo(bwInfo: string): void;
    setBwToken(bwToken: string): void;
    getBwToken(): Promise<any>;
    exchangeSignature(bwToken: BwInfo): Promise<any>;
}>;
